 \*********************************************************************************************/  body {
font-family: 'Century Gothic W01', sans-serif;
font-size: 14px;
line-height: 30px;
/*webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
box-shadow: inset 0 0 100px rgba(0,0,0,.5);*/
background-color: #fff;
}
.white {
	color: #fff;
}
.white .dropdown-toggle {
	color: #fff !important;
}
.black {
	color: #000;
}

.grey {
	color: #333;
}
.dim {
	color: #999;
}
.main-wrapper {
	border-radius: 6px;
	background-color: #fff;
	padding: 20px;
	margin: 20px;
}
a, a:hover, a:visited, a:active, a:focus {
	color: inherit;
}
a, a:hover, img, img:hover, button, button:hover {
	transition: all 0.3s ease-in-out;
}
p {
	color: #666;
	font-size: 16px;
	margin: 0 0 20px 0;
	font-family: "Century Gothic W01";
}



hr {
	border-top-color: #DDDDDD;
	}


b, strong {
	font-weight: 700;
}
.radio label, .checkbox label {
	line-height: 20px;
}
h1 {
	font-family: 'Linotype Didot W01', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #000;
	font-size: 90px;
	margin-top: 10px;
}
h2, h3, h4, h5, h6 {
	font-family: 'Neue Helvetica W01', sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #000;
	
}
h2 {
	color: #333;
	font-weight: bold;
	font-size: 36px;
	letter-spacing: 1px;
}

h3 {
	font-size: 28px;
	font-weight: bold;
	margin: 5px 0 5px 0;
}
h4 {
	font-size: 15px;
}
label {
	font-weight: normal !important;
	font-family: 'Century Gothic W01', sans-serif;
}
legend {
	border-bottom: none;
	font-family: 'Century Gothic W01', sans-serif;
}
pre, #textarea1, #textarea2, #textarea3, #textarea4 {
	background-color: #fffee9;
	background-image: linear-gradient(#eee 1px, transparent 1px);
	background-size: 100% 15px;
	border: 1px dashed #eee;
	border-radius: 0;
}
pre {
	margin-bottom: 20px;
}
.alert-dismissable .close, .alert-dismissible .close {
	top: -8px;
	right: -14px;
}
input[type="file"]:hover {
	background-color: #b30000;
}
.btn {
	font-family: 'Century Gothic W01', sans-serif;
}
.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
.clear1 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 1px;
}
.clear2 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 2px;
}
.clear3 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 3px;
}
.clear4 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 4px;
}
.clear5 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 5px;
}
.clear10 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 10px;
}
.clear20 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 20px;
}
.clear30 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 30px;
}
.clear40 {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 40px;
}
.error {
	color: #F00;
	font-size: 12px;
}
.small {
	font-size: 12px;
}

.bg-info-default {
	border-radius: 4px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
}
.margin-left-right-0 {
	margin-right: 0;
	margin-left: 0;
}
.padding-left-right-0 {
	padding-left: 0;
	padding-right: 0;
}
.margin-top-0 {
	margin-top: 0;
}
.margin-bottom-0 {
	margin-bottom: 0;
}
.margin-top-bottom-0 {
	margin-top: 0;
	margin-bottom: 0;
}
.highlight {
	background-color: #cdffc9;
	color: #000;
}
ul li .badge {
	font-weight: normal;
	padding: 3px 6px 4px 6px;
	background-color: #ccc;
	color: #000;
	text-shadow: 1px 1px 1px #eee;
	font-size: 11px;
}
.docs .glyphicon {
	margin-right: 10px;
}
.docs .panel-body {
	padding: 0px;
}
.docs .panel-body table tr td {
	padding-left: 15px;
}
.docs .panel-body .table {
	margin-bottom: 0px;
}
.docs #accordion td {
	text-align: left;
}
.nav-list i {
	margin-right: 10px !important;
}
.nav-list table i {
	color: #F00 !important;
}
.nav-list .panel-title a {
	color: #000;
	font-size: 14px;
	display: block;
}
.nav-list .panel-title a:hover {
	color: #000;
}
.nav-list .panel-body td a:hover {
	color: #4285f4;
}
.nav-list .panel-title .collapsed {
	color: #999;
}
/* main top menu text */
.navbar-inverse .navbar-nav>li>a {
	color: #000;
	font-family: 'Century Gothic W01';
	font-size: 16px;
	font-weight: 100;
}
/* unknown */
.navbar-inverse .navbar-nav .dropdown-toggle a:visited {
	color: #333;
}
.navbar-inverse .navbar-nav .open .dropdown-toggle {
	color: #fff;
}


/* drop down text */
.dropdown-menu>li>a {
	padding: 5px 20px 5px 10px;
	display: block;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	font-family: 'Century Gothic W01', sans-serif;
	font-size: 13px;
	opacity: 1;
}
/* drop down icon color */
.dropdown-menu li i {
	color: #4E4E4E;
}

.dropdown-header	{
	color: #333;
	padding-left: 30px;
	font-weight: 700;
	
}
.header-caption {
	padding-top: 110px;
	padding-bottom: 50px;
	margin-bottom: 40px;
	text-shadow: 1px 1px 1px #fff;
}
.content .fa {
	color: #999;
}
/* left home menu */
.navbar-brand {
	margin-right: 0px;
}
.small-nav {
	width: 40px;
	height: 40px;
	padding: 0;
	background-color: #ACACAC;
}
.goTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 999;
	display: none;
	opacity: 0.3;
}
.goTop:hover {
	opacity: 1;
}
.goTop .fa {
	width: 26px;
	height: 26px;
	font-size: 26px;
	color: #000;
}
.moveTop {
	font-size: 16px !important;
}
.moveTop:hover {
	cursor: pointer;
	color: #000;
}
.second-line {
	padding-left: 26px;
}
/* top menu bg colour & transparency */
.navbar {
	background-color: #fff;
	opacity: 0.80;
	border-width: 0px;
}
.navbar li {
	color: #000
}
/* FONT CHOICES 
font-family:'Century Gothic W01'; font-weight:400; font-style:normal;
font-family:'Century Gothic W01'; font-weight:700; font-style:normal;

font-family:'Neue Helvetica W01'; font-weight:100; font-style:normal;

font-family:'Linotype Didot W01'; font-weight:400; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:400; font-style:italic;
font-family:'Linotype Didot W01'; font-weight:700; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:700; font-style:italic;

font-family:'Linotype Didot W01 Headline'; font-weight:400; font-style:normal;

font-family:'Linotype Didot W01 Open'; font-weight:400; font-style:normal;

font-family:'Fashion Didot W90'; font-weight:400; font-style:normal;

font-family:'Italian Didot W90'; font-weight:400; font-style:normal;

*/

/* INDEX PANELS */

.colormidgrey {
	color: #666;
}
.panel {
	border: 1px solid #9999CC;
	border-radius: 0;
	box-shadow: 5px 0px 20px rgba(0,0,0, .2);
	transition: box-shadow 0.5s;
}
.panel:hover {
	box-shadow: 5px 0px 40px rgba(0,0,0, .6);
}
.panel-heading {
	color: #fff !important;
	background-color: #9999CC !important;
	padding: 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.panel-body {
	padding: 20px 10px 0px 10px;
}
.panel-footer {
	background-color: #fff !important;
	padding: 10px;
}
.panel-footer h3 {
	font-size: 32px;
}
.panel-footer h4 {
	color: #aaa;
	font-size: 14px;
}
.panel-heading-indiv {
	color: #fff !important;
	background-color: #b30000 !important;
	padding: 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.panel-heading-indiv h3, h4 {
	color: white !important;
}
.btn-select {
	margin: 15px 0;
	background-color: #9999CC;
	color: #fff;
}
.btn-select:hover, .btn-select:focus {
	border: 1px solid #9999CC;
	background-color: #fff !important;
	color: #9999CC;
}
.btn-select-indiv {
	margin: 15px 0;
	border: 1px solid #000000;
	background-color: #000000;
	color: #fff;
}
.btn-select-indiv:hover, .btn-select:focus {
	border: 1px solid #000000;
	background-color: #fff !important;
	color: #000000;
}
.btn-admin {
	margin: 15px 0;
	border: 2px solid #666666;
	background-color: #666666;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}
.btn-admin:hover, .btn-admin:focus {
	border: 2px solid #666666;
	background-color: #fff !important;
	color: #666666;
}

.btn-slim {
	margin: 0px 0;
	border: 2px solid #666666;
	background-color: #666666;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 104px;
	}
.btn-slim:hover, .btn-slim:focus {
	border: 2px solid #666666;
	background-color: #fff !important;
	color: #666666;
}

.btn-open {
	margin: 15px 0;
	border: 2px solid #666666;
	background-color: #fff;
	color: #666666;
	width: 120px;
}
.btn-open:hover, .btn-open:focus {
	border: 2px solid black !important;
	background-color: black !important;
	color: #fff;
	width: 120px;
}



.btn-select-business {
	border: 1px solid #000000;
	background-color: #000000;
	color: #fff;
}
.btn-select-business:hover, .btn-select-business:focus {
	border: 1px solid #000000;
	background-color: #fff;
	color: #000000;
}
.btn-select-outline {
	border: 1px solid #000000;
	background-color: #fff;
	color: #000000;
}
.btn-select-outline:hover, .btn-select-outline:focus {
	border: 1px solid #000000;
	background-color: #000000;
	color: #fff;
}



.btn-open {
	margin: 15px 0;
	border: 2px solid #666666;
	background-color: #fff;
	color: #666666;
	width: 120px;
}
.btn-open:hover, .btn-open:focus {
	border: 2px solid black !important;
	background-color: black !important;
	color: #fff;
	width: 120px;
}
.sidepanel-heading {
	color: #fff !important;
	background-color: #666666 !important;
	padding: 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/* Set black background color, white text and some padding */
footer {
	font-family: 'Century Gothic W01', sans-serif;
	color: white;
	text-shadow: 1px 1px 1px #000;
	background-color: #000;
	padding: 15px;
	opacity: 0.6;
	
}

/* INDEX SLIDE ANIMATION (also refer some jquery)*/

.slideanim {
	visibility: hidden;
}
.slide {
	/* The name of the animation */
	animation-name: slide;
	-webkit-animation-name: slide;
	/* The duration of the animation */
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	/* Make the element visible */
	visibility: visible;
}


/* Preloader 
#preloader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 1001;
	height: 100%;
	width: 100%;
	overflow: hidden;
}*/
#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background: url(/img/loader.gif) no-repeat center;
	margin: -100px 0 0 -100px;
}
/* INDEX Intro with video bgrnd */

.intro {
	display: table;
	text-align: center;
	width: 100%;
	color: #fff;
	text-shadow: 0 1px 3px rgba(0,0,0,.2);
	height: 25%;
	overflow: hidden;
}
.intro-body {
	display: table-cell;
	vertical-align: middle;
	
	background-attachment: fixed;
	background-size: 100% 100%;
	transition: all 2s;
	width: 100%;
	transition: background 2s;
}

.intro-calc {
	display: table-cell;
	vertical-align: middle;
	horizontal-align: right;
	transparency: 50%
	z-index: 1001;
	transition: all 2s;
	width: 10%;
	transition: background 2s;
	padding: 40px;
	
}

#fallback {

	background-attachment: fixed;
	background-size: 100% 100%;
	transition: all 2s;
	width: 100%;
	transition: background 2s;
	z-index: -20;
}

.intro .intro-body p.intro-text {
	font-size: 32px;
	text-transform: uppercase;
	
	letter-spacing: 1px;
	color: #fff;
	
}
/* HIDE the google translate toolbar */
        .goog-te-banner-frame.skiptranslate {
            display: none !important;
        }
	   #google_translate_element{
            display: none !important;
        }
        body {
            top: 0px !important;
        }
.skiptranslate.goog-te-gadget, .skiptranslate.goog-te-gadget > div{
 display: inline-block;
}

/*//FLAG STUFF*/	 
.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon {
  background-size: contain;
  background-position: 80%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 2.2em;
  margin-left:10px;
  line-height: 1.6em;
  
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon.flag-icon-squared {
  width: 1em;
}
.flag-icon-au {
  background-image:url(/flags/4x3/au.svg)
}
.flag-icon-au.flag-icon-squared {
  background-image: url(/flags/1x1/au.svg);
}
.flag-icon-jp {
  background-image: url(/flags/4x3/jp.svg);
  
  color:#999999;
  border-style:solid;
  border-width:.5px;
}
.flag-icon-jp.flag-icon-squared {
  background-image: url(/flags/1x1/jp.svg);
}
.flag-icon-ph {
  background-image: url(/flags/4x3/ph.svg);
}
.flag-icon-ph.flag-icon-squared {
  background-image: url(/flags/1x1/ph.svg);
}
.flag-icon-th {
  background-image: url(/flags/4x3/th.svg);
}
.flag-icon-th.flag-icon-squared {
  background-image: url(/flags/1x1/th.svg);
}
.flag-icon-cn {
  background-image: url(/flags/4x3/cn.svg);
}
.flag-icon-cn.flag-icon-squared {
  background-image: url(/flags/1x1/cn.svg);
}
.flag-icon-de {
  background-image: url(/flags/4x3/de.svg);
}
.flag-icon-de.flag-icon-squared {
  background-image: url(/flags/1x1/de.svg);
}
.flag-icon-fr {
  background-image: url(/flags/4x3/fr.svg);
}
.flag-icon-fr.flag-icon-squared {
  background-image: url(/flags/1x1/fr.svg);
}
.flag-icon-it {
  background-image: url(/flags/4x3/it.svg);
}
.flag-icon-it.flag-icon-squared {
  background-image: url(/flags/1x1/it.svg);
}


.flag-icon-kr {
  background-image: url(/flags/4x3/kr.svg);
}
.flag-icon-kr.flag-icon-squared {
  background-image: url(/flags/1x1/kr.svg);
}





/****ANIMATIONS**********************************************
/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
 0% {
 opacity: 0;
 -webkit-transform: translateY(70%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0%);
}
}
@-webkit-keyframes slide {
 0% {
 opacity: 0;
 -webkit-transform: translateY(70%);
}
 100% {
 opacity: 1;
 -webkit-transform: translateY(0%);
}
} 
 
@keyframes kenburns {
 0% {
 transform: scale(1.2);
}
 100% {
 transform: scale(1);
}
}


 

/* INDEX VIDEO BACKGROUND 
.video-controls {
	position: absolute;
	bottom: 30px;
	right: 40px;
	z-index: 1;
	opacity: .2;
	display: none;
}
.video-controls-visible {
	display: inline;
}
.video-controls .fa {
	color: #fff;
	padding: 5px;
	width: 25px;
}
.no-video-bg {
	background: url(../images/today.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	z-index: 0;
	backface-visibility: hidden*/

/* INDEX VIDEO BLOCKOUT Action */
.action {
	background-color: #fff;
}
.action2 {
	background-color: #1b1f23;
}
.action3 {
	background: rgba(0, 0, 0, 0.5);
}
.action2, .action2 a, .action3, .action3 a {
	color: #fff;
}
.action2 a:hover, .action3 a:hover {
	color: #888;
}
.btn {
	border-radius: 0px;
	font-size: 12px;
	font-weight: 900;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	text-shadow: none;
	text-decoration: none;
}
.btn-border {
	border: 2px solid #fff;
	border-radius: 0px;
	outline: 0;
	color: #fff;
	background-color: transparent;
}
.btn-border:hover, .btn-border:focus {
	border: 2px solid #eee;
	outline: 0;
	color: #000!important;
	background-color: #eee;
}
.btn-white {
	border: 2px solid #fff;
	outline: 0;
	color: #000!important;
	background-color: #fff;
}
.btn-dark {
	border: 2px solid #313B45;
	outline: 0;
	background-color: #313B45;
	color: #fff;
}
.btn-white:hover, .btn-white:focus {
	border: 2px solid #fff;
	outline: 0;
	color: #fff!important;
	background-color: transparent;
}
.btn-dark:hover, .btn-dark:focus {
	border: 2px solid #000;
	outline: 0;
	background-color: #000;
	color: #fff;
}
.navbar-custom.top-nav-collapse .navbar-brand {
	font-size: 18px;
}
.navbar-custom.top-nav-collapse .navbar-brand .logo {
	display: inline-block;
}

/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.1
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.animated.hinge {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}
.animated.flipOutX, .animated.flipOutY, .animated.bounceIn, .animated.bounceOut {
	-webkit-animation-duration: .75s;
	animation-duration: .75s;
}
 @-webkit-keyframes lightSpeedIn {
 from {
 -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
 transform: translate3d(100%, 0, 0) skewX(-30deg);
 opacity: 0;
}
 60% {
 -webkit-transform: skewX(20deg);
 transform: skewX(20deg);
 opacity: 1;
}
 80% {
 -webkit-transform: skewX(-5deg);
 transform: skewX(-5deg);
 opacity: 1;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
}
}
 @keyframes lightSpeedIn {
 from {
 -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
 transform: translate3d(100%, 0, 0) skewX(-30deg);
 opacity: 0;
}
 60% {
 -webkit-transform: skewX(20deg);
 transform: skewX(20deg);
 opacity: 1;
}
 80% {
 -webkit-transform: skewX(-5deg);
 transform: skewX(-5deg);
 opacity: 1;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
}
}
.lightSpeedIn {
	-webkit-animation-name: lightSpeedIn;
	animation-name: lightSpeedIn;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}
 @-webkit-keyframes lightSpeedOut {
 from {
 opacity: 1;
}
to {
	-webkit-transform: translate3d(100%, 0, 0) skewX(30deg);
	transform: translate3d(100%, 0, 0) skewX(30deg);
	opacity: 0;
}
}
@keyframes lightSpeedOut {
 from {
 opacity: 1;
}
to {
	-webkit-transform: translate3d(100%, 0, 0) skewX(30deg);
	transform: translate3d(100%, 0, 0) skewX(30deg);
	opacity: 0;
}
}
.lightSpeedOut {
	-webkit-animation-name: lightSpeedOut;
	animation-name: lightSpeedOut;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}
.tablexs {
	font-family: 'Century Gothic W01', sans-serif;
	font-size: 14px !important;
	padding-bottom: 0px;
	color: #333;
}

/* HIDE the google translate toolbar */
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
#google_translate_element{
  display: none !important;
}
body {
  top: 0px !important;
}



/****MEDIA QUERIES**********************************************/

@media(max-width:600px) {
.intro .intro-body p.intro-text {
	font-size: 24px !important;
	margin: 0 0 10px !important;
}
#introtext {
    padding: 25px 0 20px;
}
.video-background {
	position: absolute;
}
.video-foreground{
	padding-bottom: 75%; /* 4:3 Aspect Ratio */ 
}
}

@media(max-width:768px) {
.intro .intro-body p.intro-text {
	font-size: 24px;
	margin: 0 0 30px;
	letter-spacing: 1px;
}
.panel-heading .h3 {
	font-size: 16px !important;
}
.panel-footer .h3 {
	font-size: 16px !important;
}
.tablexs {
	font-size: 12px !important;
}

.video-background {
	position: absolute;
}
.video-foreground{
	padding-bottom: 75%; /* 4:3 Aspect Ratio */ 
}

p {
	font-size: 14px;
  }
}

@media(min-width:768px) {
.navbar-custom {
	padding: 30px;
	border-bottom: 0;
	letter-spacing: 1px;
	background: 0 0;
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.navbar-custom.top-nav-collapse {
	padding: 10px 30px;
	background-color: #1b1f23;
}

.intro {
	padding: 0;
}

}

@media (max-width:1024px) {
.intro .intro-body p.intro-text {
	font-size: 30px;
	margin: 0 0 40px;
	letter-spacing: 1px;
}

.tablexs {
	font-size: 13px;
}

p {
	font-size: 15px;
  }
  

.video-background {
	display: none;
}
#video-background {
	display: none;
}

}
/*! REMOVED FROM MEDIA 1024 MAX
//.video-background {
	display: none !important;
}
#video-background {
	display: none !important;
}
*/




